Bug 599972 - FTBFS kmplayer-0.11.2b-1.fc14
FTBFS kmplayer-0.11.2b-1.fc14
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kmplayer (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 17:09 EDT by FTBFS
Modified: 2011-03-21 09:34 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.11.2c-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-21 09:34:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (958.45 KB, text/plain)
2010-06-03 17:09 EDT, FTBFS
no flags Details
build.log (73.41 KB, text/plain)
2010-06-03 17:09 EDT, FTBFS
no flags Details
mock.log (901 bytes, text/plain)
2010-06-03 17:09 EDT, FTBFS
no flags Details
root.log (1.35 MB, text/plain)
2010-06-03 17:09 EDT, FTBFS
no flags Details
build.log (72.06 KB, text/plain)
2010-06-03 17:09 EDT, FTBFS
no flags Details
mock.log (909 bytes, text/plain)
2010-06-03 17:09 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 17:09:36 EDT
kmplayer-0.11.2b-1.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:09:41 EDT
Created attachment 420692 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:09:43 EDT
Created attachment 420693 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:09:44 EDT
Created attachment 420694 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 17:09:47 EDT
Created attachment 420695 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 17:09:48 EDT
Created attachment 420696 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 17:09:49 EDT
Created attachment 420697 [details]
mock.log

mock.log for x86_64
Comment 7 Orcan Ogetbil 2010-06-06 13:44:37 EDT
    index.docbook:9: warning: failed to load external entity "dtd/kdex.dtd"

Does anyone have an idea what this means? I don't. The file is there, as it always has been, in the kdelibs package. Bug in kdelibs?
Comment 8 Bug Zapper 2010-07-30 07:59:27 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.